Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2499

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-2499
Last Modified 07 Mar 2011 09:36:19
Published 19 May 2006 11:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2499

Summary

SQL injection vulnerability in default.asp in CodeAvalanche News (CANews) 1.2 allows remote attackers to execute arbitrary SQL commands via the password field.

Vulnerable Systems

Application

  • Xfairguy Codeavalanche News 1.2


References

XF - canews-admindefault-sql-injection(26586)

VUPEN - ADV-2006-1870

BID - 18031

BUGTRAQ - 20060518 CANews Multiple Vulnerabilities

OSVDB - 25652

SECUNIA - 20171

MISC - http://colander.altervista.org/advisory/CANews.txt


Last Updated: 27 May 2016 10:42:30